.CardsDiv{
    display: flex;
}

.card {
    width: 190px;
    height: 354px;
    padding: .8em;
    background: #f5f5f5;
    position: relative;
    overflow: visible;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

.card-img {
    background-color: #ffcaa6;
    height: 40%;
    width: 100%;
    border-radius: .5rem;
}

.card-img img{
    height: 100%;
    width: 100%;
}

.card-info {
    padding-top: 10%;
    padding-bottom: 10%;
}

.card-footer {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 10px;
    border-top: 1px solid #ddd;
}

.text-title {
    font-weight: 900;
    font-size: 1.2em;
    line-height: 1.5;
}

.text-body {
    font-size: .9em;
    padding-bottom: 20px;
    height: 50px;
    width: 210px;
}